  /* CSS reset */
  * { margin:0px;padding:0px;border:none;color:#039;background:transparent;
  	font:12px Verdana, Geneva, sans-serif;text-align:left;vertical-align:top; }
  table { border-collapse:collapse; }
  body { background-color:#fff;background-image:url(../graph/white2.gif); }

	/* layout */
	/* mac hide \*/
	html, body{ height:100%;width:100%; }
	/* end hide */
	body { 
		text-align:center;
		min-height:580px;/* for ie7*/
	}
	fieldset { background:#fff;border: 1px solid #03f;padding:5px; }
	legend { font-size:12px;font-weight:bold;padding:0px 8px; }
	
	.hideClass { display:none }
	
	#xouter{ position:absolute;left:0px;top:0px;height:100%;width:100%;
		display:table;vertical-align:middle; }
	#xcontainer {	position:relative;height:600px;
		text-align:center;vertical-align:middle;display:table-cell; }	
	#xinner {	width:800px;height:600px;text-align:right;vertical-align:top;overflow:visible;
		margin-left:auto;margin-right:auto;border:1px solid #03f;
		background-color:#fff;/*opacity:0.9;filter:alpha(opacity=90); */
		/*background-image:url(../graph/clouds2.jpg);*/ }

	#roller { position:absolute;left:0px;top:0px;right:auto;bottom:auto;width:100%;height:100%;
		text-align:center;vertical-align:middle; }
	#roller img { margin-top:25%; }
	
	#footer { position:absolute;left:auto;top:auto;right:15px;bottom:15px;width:300px;height:10px;
		text-align:right;vertical-align:middle;z-index:50; }
	#footer span { font:10px Verdana #03f normal; }
	
	#mymenu { position:absolute;left:10px;top:auto;right:auto;bottom:5px;width:300px;height:50px;
		text-align:left;vertical-align:middle;z-index:50;	}
	
	#mfamily, #hobbies, #friends, #aboutme {
		position:absolute;width:335px;height:265px;left:0px;top:0px;right:auto;bottom:auto;
		border:none;background-color:#fff;display:none;vertical-align:middle; }
	#mfamily { text-align:left; } 
	#hobbies { text-align:right; } 
	#friends { text-align:left;vertical-align:bottom; }
	#aboutme { text-align:right;vertical-align:bottom; }
	
	#familyDetail, #hobbiesDetail, #friendsDetail, #aboutmeDetail {
		position:absolute;width:16px;height:16px;left:310px;top:2px; }
		
	#toWrite { margin: auto 0px 0px auto;width:650px;height:480px;
		background-color:#fff;
		/*background:#fff url(../graph/bgcontent.jpg) right bottom no-repeat;
		/*opacity:0.5;filter:alpha(opacity=50);/* */
		padding:30px;overflow:auto; }
	#toWrite h2 { font-size:18px;font-weight:bold;color:#009;margin:0px 0px 20px 0px; }
	#toWrite p { font-size:14px;color:#03f;margin:10px 30px; }
	#detail h2 { font-size:12px;color:#009;margin:15px 0px 5px 0px; }
	
	#back2page { position:relative;width:48px;height:48px;left:-20px;top:5px;z-index:5; }
	
	#h1div { position:absolute;height:40px;left:10px;top:10px;right:10px;bottom:auto;z-index:10; }
	h1 { opacity:0.05;filter:alpha(opacity=5);width:100%;text-align:center;
		font-size:12px;font-weight:bold;color:#009; }
	
	h2 { margin-bottom:3px; }
	
	.familyContent, .hobbiesContent, .friendsContent, .aboutmeContent { display: none }  

        a, code { font-size:14px;font-weight:bold;color:#039;text-decoration:none;margin:15px 0px 5px 0px; }